WhatsApp ya no funcionará en móviles antiguos – Educación y Tecnología

Según Meta, la interrupción es necesaria para garantizar la seguridad y estabilidad de la aplicación.

Mujer usando WhatsApp y usando una computadora portátil. (Foto: Archivo Campo Grande/Noticias)

En un comunicado enviado a la prensa el martes (24), Meta anunció que la aplicación de mensajería WhatsApp ya no funcionará en teléfonos móviles antiguos. La funcionalidad se interrumpirá en los sistemas Android 4.1, que no reciben actualizaciones de los fabricantes desde 2015.

Según el proveedor, esta interrupción es necesaria para garantizar la seguridad y estabilidad de la aplicación. Porque los sistemas operativos más antiguos ya no reciben actualizaciones que contengan las últimas correcciones de seguridad, lo que deja a los usuarios vulnerables a posibles ataques cibernéticos.

Algunos modelos que ejecutan Android 4.1 ya han sido notificados sobre la interrupción del soporte. Los usuarios que reciban la notificación tendrán 30 días para actualizar el sistema operativo o adquirir un nuevo dispositivo.

Compatibilidad – Para saber si tu celular está en la lista de dispositivos afectados, simplemente verifica la versión de Android instalada en el dispositivo. para hacer esto Siga los siguientes pasos:

  • Abra el menú de configuración del teléfono.
  • Toca Acerca del teléfono o Información del teléfono.
  • Encuentra tu versión de Android en la sección «Versión de software».

Recibe las principales noticias del país en tu celular. Haga clic aquí para unirse al canal Noticias de Campo Grande.

READ  ¿Inteligencia artificial en WhatsApp? Consulta las noticias

Lucía Veloz

"Orgullosa especialista en redes sociales. Comunicador. Gamer. Twitteraholic. Genio de la música amigable con los hipsters".

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Back to top